/*
Theme Name:     naturalmed
Description:    
Author:         admin
Template:       skirmish

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../skirmish/style.css");


.entry-title, .page-title {
    padding-bottom: 20px;
    padding-top: 20px;

}

body {
    font-family: "Helvetica Neue", Arial, Helvetica, Georgia;
    font-size: 14px;
}
a {
    color: #1C3B94;
    text-decoration: none;
}

a:hover {
 color: #777777;

}
h2 {
font-size: 18px;
font-weight: bold;
}

.main-navigation ul ul a {
    background: none repeat scroll 0 0 #DDDDDD;
    border-bottom: 4px solid #DDDDDD;
    color: #777777;
    height: auto;
    line-height: 1em;
    padding: 8px 14px;
    width: 10em;
    font-size: 14px;
}
.main-navigation li.current_page_item > a, .main-navigation li.current-menu-item > a {
    border-bottom: 0;
    color: #1C3B94;

}
.main-navigation li.current_page_item a, .main-navigation li.current-menu-item a {
    border-bottom: 4px solid #DDDDDD;
    color: #1C3B94;
}
.main-navigation ul ul a:hover {
    background: none repeat scroll 0 0 #777777;
    border-bottom: 4px solid #777777;
    color: #FFFFFF;
}

.main-navigation a:hover {
    border-bottom: 4px solid #1C3B94;
    color: #1C3B94;
}
.main-navigation a:active,  .main-navigation a:focus, .main-navigation li:hover > a {
    border-bottom: 4px solid #1C3894;
}
.main-navigation ul li a {
    padding: 0.3em 0.825em 0 0.825em;
    font-size: 13px;
}

.main-navigation ul li ul.sub-menu li a {
    font-size: 15px;
    padding: 8px 14px;
}

#colophon {
    padding: 0 0 5px;
}
.site-title a:hover {
    color: #1C3B94;
}

.nolink > a { cursor: default; }
.nolink > a:hover { color: #999; }
.main-navigation .menu { display: table; width: 100%; }
.main-navigation .menu > li { display: table-cell; }

.menu-toggle {
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    padding: 0.3em 0;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
}
h1.entry-title {
    text-transform: none;
}
@media only screen and (max-width: 800px) {
    .main-small-navigation ul li a {
        font-size: 16px;
        font-weight: 700;
    }
    .main-small-navigation ul li li a {
        font-weight: 400;
    }
}